#uni-slideshow_v2-0, #uni-slideshow_v2-0 .uni-slideshow_v2__item, .uni-item  {
    /*background: #b7bdc9;*/
	background: transparent;
}

.qty-switch, .product-thumb__add-to-cart, .product-page__add-to-cart, .qty-indicator, .header-block__item-cart, .fly-menu__cart {
	display: none;
}

.uni-wrapper {
	background: #656d62;
}

#top {
	display:none;
}

header::after {
	content: 'Гранітні пам\'ятники у Львові та області';
	display: block;
	position: absolute;
	top: 35px;
	left: 270px;
	font-size: 35px;
	color: #ff9c00;
	font-weight: 400;
}

@media (max-width: 3000px){
	
	header::after {
		left: 350px;
		font-size: 25px;
	}
}



@media (max-width: 980px){
	
	header::after {
		left: 260px;
		font-size: 25px;
	}
}

@media (max-width: 700px){
	
	header::after {
		left: 200px;
		font-size: 20px;
	}
}

@media (max-width: 500px){
	
	header::after {
		font-size: 20px;
		left: 200px;
	}
	
	
	.header-phones {
		margin-top: 60px;
	}
}

@media (max-width: 377px){
	
	header::after {
		font-size: 17px;
		left: 180px;
	}
	
	
	.header-phones {
		margin-top: 80px;
	}
}


img.img-responsive {
	/*background-color: #b7bdc9 !important;*/
	background-color: transparent !important;
}

#logo img.img-responsive {
	background-color: transparent !important;
}
